en:
  camillo-marmiroli:
    chapter-4:
      c: 4
      title: "Joining the partisans"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:06,24"
          text: "Later I went up to the mountains and gave myself this nickname, \"Mirko\"."
        sequence-2:
          s: 2
          from: "00:00:07,00"
          to: "00:00:14,00"
          text: "He was a Yugoslavian partisan leader, a tough guy of whom we were very afraid."
        sequence-3:
          s: 3
          from: "00:00:14,19"
          to: "00:00:17,20"
          text: "On the mountains I also got to know \"Frigio\","
        sequence-4:
          s: 4
          from: "00:00:17,21"
          to: "00:00:23,19"
          text: "the one that wrote books about the Resistance. He was a sergeant, too."
        sequence-5:
          s: 5
          from: "00:00:23,20"
          to: "00:00:29,10"
          text: "He knew some people and we established some contacts this way."
        sequence-6:
          s: 6
          from: "00:00:29,11"
          to: "00:00:36,00"
          text: "By then we used to ride bicycles, he was displaced to Barco di Bibbiano"
        sequence-7:
          s: 7
          from: "00:00:36,01"
          to: "00:00:40,13"
          text: "and so he used to give us a ride with the bike but it was risky,"
        sequence-8:
          s: 8
          from: "00:00:40,14"
          to: "00:00:43,22"
          text: "you could see he was a youngster in his twenties"
        sequence-9:
          s: 9
          from: "00:00:43,23"
          to: "00:00:52,24"
          text: "and we didn't have documents, nothing at all, so it was risky for us to be caught by the fascists."
        sequence-10:
          s: 10
          from: "00:00:53,00"
          to: "00:01:00,03"
          text: "But everything went well; thanks to him we got involved and went up to Cà Roma,"
        sequence-11:
          s: 11
          from: "00:01:00,04"
          to: "00:01:09,22"
          text: "which was a small house near Canossa, an isolated peasant's house."
        sequence-12:
          s: 12
          from: "00:01:09,23"
          to: "00:01:14,16"
          text: "That was where the partisans were staying,"
        sequence-13:
          s: 13
          from: "00:01:14,17"
          to: "00:01:18,16"
          text: "they were waiting to get in touch with the commanders up there."
        sequence-14:
          s: 14
          from: "00:01:18,17"
          to: "00:01:25,08"
          text: "We were quite a few, though: when we started there were 45 of us"
        sequence-15:
          s: 15
          from: "00:01:25,09"
          to: "00:01:28,02"
          text: "and to the time we arrived at the Villa Minozzo"
        sequence-16:
          s: 16
          from: "00:01:28,03"
          to: "00:01:31,14"
          text: "and at some other village in the province of Modena, I can't remember the name now,"
        sequence-17:
          s: 17
          from: "00:01:31,15"
          to: "00:01:33,22"
          text: "there were seven more partisans."
        sequence-18:
          s: 18
          from: "00:01:33,23"
          to: "00:01:43,06"
          text: "All together, we had only nine rifles and one hunting rifle ... for 45 persons ... crazy."
        sequence-19:
          s: 19
          from: "00:01:43,07"
          to: "00:01:48,05"
          text: "We had to be very careful because we didn't know the people,"
        sequence-20:
          s: 20
          from: "00:01:48,06"
          to: "00:01:51,08"
          text: "you couldn't know if one was with you or against you,"
        sequence-21:
          s: 21
          from: "00:01:51,09"
          to: "00:01:55,11"
          text: "or it could be a weak guy, weakened by fear,"
        sequence-22:
          s: 22
          from: "00:01:55,12"
          to: "00:02:01,08"
          text: "one who might run away and tell this and that if he got arrested ..."
